BANK KALTENG - Bug #3731

Ingin dihide di Archive karyawan [PMS]
07/14/2025 10:26 AM - haykal haykal

Status: QA Test Start date: 07/14/2025
Priority: Immediate Due date: 07/15/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Selain di Outbox, di Archive karyawan juga ingin dihide ya...

Yang ingin dihide adalah:

-Field WeightedScore_51 di tabel PHRPAOO51ESS

-Field SelfScore_51 di tabel PHRPAO051ESS

-Field SupervisorAssessment_51New di tabel PHRPA0051NewESS
Subheader Total dan Final juga ingin dihide.

Untk contoh Archive karyawan bisa pakai EmployeelD 00000855.
Terimakasih.

Menu Path: My Workplace > Archive

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (di 1452)

History

#1 - 07/14/2025 10:29 AM - haykal haykal

- File Comment juga dihide.png added

Comment juga ingin dihide ya.

Terimakasih.

#2 - 07/14/2025 10:40 AM - Kezia Pawitra Yulianti
- Due date set to 07/15/2025

- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#3 - 07/14/2025 02:17 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal udah bisa di test ya

package :

controller : E\APP\KaltengBaseServerBKT\UNapp\controllenworkflow\run\CtrlLoadScreen.js

makasih

Files

Kotak merah ingin dihide.png 41 KB 07/14/2025 haykal haykal
Total dan Final juga ingin dihide.png 16.6 KB 07/14/2025 haykal haykal
http://remote.minovais.com:61133/

Comment juga dihide.png 14.3 KB 07/14/2025 haykal haykal
